
PASC/long Covid - Data Fix #6484

DELETE RECORDS FROM REDCAP

10/10/2022 14:32 - Ikanyeng Rulaganyang

Status: Resolved Start date: 10/10/2022

Priority: Immediate Due date:

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Kindly delete the following records from REDCap

1. 127-13-0003 on MOTLHALA/"long COVID" Study Follow up Telephone calls 

2. Record 001 on MOTLHALA/"long COVID" Prospective Study - Children

Both were test records and do not contain real study data

History

#1 - 18/10/2022 10:41 - Nimrod Munatsi

- Assignee changed from Nimrod Munatsi to Ame Diphoko

#2 - 18/10/2022 15:12 - Nimrod Munatsi

- Status changed from New to Resolved
